{
  "id": 3372258,
  "name": "M. A. Countryman, appellant, v. Farmers' Grain Company of Esmond, Illinois, appellee",
  "name_abbreviation": "Countryman v. Farmers' Grain Co.",
  "decision_date": "1926-12-08",
  "docket_number": "Gen. No. 7,659",
  "first_page": "635",
  "last_page": "635",
  "citations": [
    {
      "type": "official",
      "cite": "243 Ill. App. 635"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 61,
    "char_count": 506,
    "ocr_confidence": 0.539,
    "sha256": "638378e14b970e54873be1a9ef3663124fb9c053751227b15ba4164f0989d37e",
    "simhash": "1:5b8d4de3043b0645",
    "word_count": 78
  },
  "last_updated": "2023-07-14T16:40:43.470699+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "M. A. Countryman, appellant, v. Farmers' Grain Company of Esmond, Illinois, appellee."
    ],
    "opinions": [
      {
        "text": "Mr. Presiding Justice Partlow\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Presiding Justice Partlow"
      }
    ],
    "attorneys": [
      "Gardner & Gardner, for appellant. Smith & Brower, for appellee."
    ],
    "corrections": "",
    "head_matter": "M. A. Countryman, appellant, v. Farmers' Grain Company of Esmond, Illinois, appellee.\nGen. No. 7,659.\nTrespass on the case to recover under landlord\u2019s lien. Judgment for defendant. Appeal from the Circuit Court of De Kalb county; the Hon. William J. Fulton, Judge, presiding. Heard in this court at the April term, 1926.\nReversed and remanded.\nOpinion filed December 8, 1926.\nGardner & Gardner, for appellant. Smith & Brower, for appellee."
  },
  "file_name": "0635-04",
  "first_page_order": 667,
  "last_page_order": 667
}
